Allgemeine Informationen > Wiki

commandref::MSGMail

(1/1)

CarschtenZ:
Hallo zusammen,

ich habe gerade versucht vergeblich das Modul MSGMail zu installieren.
Als Abhängigkeit wird das Perl-Paket MAIL::Lite genannt.
Dieses Paket gibt es nicht.
Ihr meint bestimmt MIME::Lite.
Nachdem ich dieses Perl-Paket installiert habe, konnte ich auch MSGMail installieren.

Um weitere Verwirrung zu vermeiden, bitte prüfen und ggfs. die commandref korrigieren.

Danke und Gruß
Carsten

Beta-User:

--- Zitat von: CarschtenZ am 22 Juni 2021, 22:48:21 ---Ihr meint bestimmt MIME::Lite.

--- Ende Zitat ---
Das dürfte schon gemeint sein, allerdings wird hier der Modulautor kaum reinschauen, und nur er kann die cref fixen (oder geht es doch um Wiki, habe dazu aber nichts gefunden?)...

Kannst du den Thread daher bitte nach "Automatisierung" verschieben (und ausnahmsweise ggf. den Modulautor auf den Thread aufmerksam machen - es kommt keine autom. Benachrichtigung, wenn man einen Thread verschiebt und nicht gleich am richtigen Ort erstellt)?

"Automatisierung" deswegen, weil das so in MAINTAINER.txt steht.

Navigation

[0] Themen-Index

Zur normalen Ansicht wechseln